section {
    height: auto;
    margin-bottom: 20vh;
}

p {
    font-size: 20px;
    color: #012052;
    max-width: 950px;
}

strong {
    font-weight: 500;
}

h3 {
    font-size: 55px;
    padding-top: 24vh;
    color: #466290;
}

h4 {
    font-size: 42px;
    color: #466290;
}

div.wrapper.voradop {
    display: flex;
    flex-direction: column;
    gap: 90px;
}

div.wrapper div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

div.wrapper div p a {
    text-decoration: underline;
}

ol {
    display: flex;
    flex-direction: column;
    gap: 90px;
}

ol li {
    font-size: 42px;
    font-family: "new-hero", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #466290;
    margin-left: 27px;
    padding-left: 10px;
}

ol li.zehn {
    margin-left: 55px;
}

ol li p {
    font-weight: 300;
    font-size: 20px;
}

div.wrapper div ul {
    margin-top: -10px;
    list-style: disc;
    line-height: 35px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

div.wrapper div ul li {
    font-size: 20px;
    font-weight: 300;
    color: #012052;
    max-width: 950px;
}

ol li div ul {
    margin-top: -10px;
    list-style: disc;
    margin-left: -27px;
    line-height: 35px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

ol li div ul li {
    font-size: 20px;
    font-weight: 300;
    color: #012052;
    max-width: 950px;
}

div.wrapper a.btn {
    background-color: #466290;
    padding: 22px 35px;
    border-radius: 15px;
    display: flex;
    align-self: flex-start;
    flex-direction: row;
    align-items: center;
    gap: 22px;
    cursor: pointer;
}

div.wrapper a.btn:hover {
    background-color: #8ba1c3;
}

div.wrapper a.btn p {
    color: white;
    font-weight: 700;
    white-space: nowrap;
}